count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=438
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=436
results:
- base_id: UN0602
  collection: UNVALIDATED
  matrix_id: UN0602.1
  name: ZNF222
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0602.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0602.1/
  version: '1'
- base_id: UN0602
  collection: UNVALIDATED
  matrix_id: UN0602.2
  name: ZNF222
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0602.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0602.2/
  version: '2'
- base_id: UN0603
  collection: UNVALIDATED
  matrix_id: UN0603.1
  name: ZNF223
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0603.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0603.1/
  version: '1'
- base_id: UN0603
  collection: UNVALIDATED
  matrix_id: UN0603.2
  name: ZNF223
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0603.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0603.2/
  version: '2'
- base_id: UN0167
  collection: UNVALIDATED
  matrix_id: UN0167.1
  name: ZNF23
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0167.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0167.1/
  version: '1'
- base_id: UN0167
  collection: UNVALIDATED
  matrix_id: UN0167.2
  name: ZNF23
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0167.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0167.2/
  version: '2'
- base_id: MA1124
  collection: CORE
  matrix_id: MA1124.1
  name: ZNF24
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1124.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1124.1/
  version: '1'
- base_id: UN0168
  collection: UNVALIDATED
  matrix_id: UN0168.1
  name: ZNF248
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0168.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0168.1/
  version: '1'
- base_id: UN0604
  collection: UNVALIDATED
  matrix_id: UN0604.1
  name: ZNF250
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0604.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0604.1/
  version: '1'
- base_id: UN0169
  collection: UNVALIDATED
  matrix_id: UN0169.1
  name: ZNF254
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0169.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0169.1/
  version: '1'
